@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
body {
	font-family: 'Noto Sans KR', sans-serif;
}

div,
li,
ul,
p,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Noto Sans KR', sans-serif;
}

a:hover {
	text-decoration: none;
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
	margin-top: 10px;
	margin-bottom: 10px;
}

html,
body {

	font-family: 'Noto Sans KR', sans-serif;
}

html:lang(en) {}

html {
	word-spacing: -0.05em;

}

section.customer p.text span {
	color: #00acf4;
}

section.customer .line {
	background-color: #00acf4;

}

section.customer .add_wrap ul.line-inline li {
	/*letter-spacing: -1px;*/
	font-size: 15px;
	margin-top: 5px;
}

.index-content section.company .company_story dl dt span {
	font-size: 32px;
	color: #00acf4;
}

.index-content section.company .company_story dl dt {
	color: #131313;
	font-weight: bold;
	font-size: 28px;
	padding-bottom: 8px;
	font-family: 'Noto Sans KR', sans-serif;
}

.index-content section.company .company_story dl dd {
	/*letter-spacing: -0.5px;*/
	line-height:24px;
}

.ltsp_1 {
	letter-spacing: 0;
}

.index-content section.company .company_story dl dt .line {
	width: 50px;
	height: 5px;
	background-color: #00acf4;
}


.parallax_04 {
	background-image: url("/theme/theme02_05_4/images/main_bn1_rev01.jpg");
}

.parallax_05 {
	background-image: url("/theme/theme02_05_4/images/main_bn2_rev01.jpg");
}
.parallax_06 {
	background-image: url("/theme/theme02_05_4/images/main_bn3_rev01.jpg");
}

.navbar-brand {
	background: url("/theme/theme02_05_4/images/logo.png") no-repeat center center;
}

.helpm {
	width: 100px;
	height: 20px;
	background: pink;
}


.navbar-sub .navbar-brand {
	background: url("/theme/theme02_05_4/images/Tlogo_sub.png") no-repeat center center;
}

.affix .navbar-brand {
	background: url("/theme/theme02_05_4/images/logo.png") no-repeat center center;
}

.C01text_01 {

	font-weight: 600;
}

.C01text_01 span {
	color: #00acf4;

}


/*패밀리사이트부분*/

.select-box {
	float: right;
	margin-top: 14px;
	*zoom: 1;
}

.select-box > .select-list01 {
	position: relative;
	float: left;
}

#familySiteBox {}

#familySiteBox a.family-open-btn {
	display: block;
	font-size: 12px;
	font-weight: 400;
	color: #c0c0c0;
	width: 130px;
	height: 30px;
	line-height: 30px;
	background: none;
	border: 0px;
	padding-left: 30px;
	/*background: #f5f5f5 url(/images/family_btn.jpg) no-repeat 120px center;*/
	font-weight: 300;
}

#familySiteBox a.family-open-btn i {
	margin-left: 5px;
	font-size: 15px;
}

#familySiteBox ul {
	display:none;
	position: absolute;
	bottom: 34px;
	width: 130px;
	border: 1px solid #e3e3e3;
	background-color: #fff;
	padding-bottom: 0px;
	z-index: 99;
	text-align: ;
}

#familySiteBox a.family-open-btn li {

	margin-bottom: 10px;
}

#familySiteBox ul li a {
	display: block;
	padding-left: 20px;
	color: #505050;
	font-size: 13px;
	list-style: none;
}


.select-box > .select-list02 {
	position: relative;
	float: left;
	margin-left: 10px;
}


.bs-slider .bs-slider-overlay {

	background-color: rgba(0, 0, 0, 0.3);
}

.ml10 {
	margin: 0 0 10px;
	0
}

.table_wrap_2 img {
	width: 100%;
}

section .table_wrap_2 .table th {
	/* padding-top: 15px; */
	/* padding-bottom: 15px; */
	line-height: 25px;
}

section .table_wrap_2 .table {
	border-top: 2px #000 solid;
	border-bottom: 1px #ddd solid;
	width: 100%;
	margin-top: 20px;
}

.flat_l {
	float: left;
}

.margin_r20 {
	margin-right: 20px;
}

.AMtext_1 span {
	font-weight: 600;
	font-size: 16px;
	color: #0769b4;
}

.AMtext_1 {
	font-size: 15px;
}

/*타이틀 */

.sub_title_sty {
	font-weight: 600;
	color: #000;
	font-size: 18px;
	padding-bottom: 5px;
}

.sub_title_sty span {
	margin-right: 5px;
}

/*메인*/

.container_sty {
	width: 1170px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
}

.cont_sty_box1 {

	width: 25%;
	text-align: center;
	height: auto;
	float: left;
	padding: 30px;
	text-align: center;
}

.cont_sty_textb1 {
	width: 100%;
	height: auto;
	background: #FFF;
	padding: 20px 0;
	font-size: 15px;
	letter-spacing: -1px;
}

.cont_sty_textb1 span {
	font-weight: 600;
	font-size: 18px;
}

.cont_sty_box1 img {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	background-color: #f5f5f5;
}

.rPduftk_sty {
	height: auto;
	padding-top: 25px;
	text-align: center;
}

.rPduftk_sty a {
	width: 100%;
	font-size: 28px;
	font-weight: 600;
	display: block;
	text-shadow: none;
	color: #000;
	border: 0px;
	padding: 15px 5px;
	margin: 0 auto;
}

.padd20_0 {
	padding: 20px 0;
}

/*am_1비전미션*/

.vision_mission_wrap {
	width: 100%;
	overflow: hidden;
	margin: 20px 0;
}

.vision_mission_wrap .vm_contents_L {
	width: 15%;
	height: auto;
	padding: 34px 0;
	font-size: 1vw;
	border: 1px solid #00a4ff;
	background: #0073ed;
	background: -webkit-linear-gradient(to bottom, #00a4ff, #0073ed);
	background: linear-gradient(to bottom, #00a1fe, #0073ed);
	color: #FFF;
	margin-right: 2%;
	float: left;
	text-align: center;
	font-weight: 600;
	letter-spacing: -1px;
}

.vision_mission_wrap .vm_contents_R {
	width: 83%;
	height: auto;
	padding: 34px 20px;
	border: 1px solid #e2e2e2;
	float: left;
	font-size: 1.0vw;
	letter-spacing: 0px;
}

.vision_mission_wrap span {
	color: #00acf4;
	font-weight: 600;
	font-size: 18px;
}



/* 게시판 목록 */

#bo_cate_am {
	margin: 25px 0
}

#bo_cate_am h2 {
	position: absolute;
	font-size: 0;
	line-height: 0;
	overflow: hidden
}

#bo_cate_am ul {
	zoom: 1
}

#bo_cate_am ul:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

#bo_cate_am li {
	display: inline-block;
	padding: 2px
}

#bo_cate_am a {
	display: block;
	line-height: 28px;
	padding: 5px 15px;
	border-radius: 30px;
	border: 1px solid #d6e9ff;
	color: #6794d3
}

#bo_cate_am a:focus,
#bo_cate_am a:hover,
#bo_cate_am a:active {
	text-decoration: none;
	background: #3a8afd;
	color: #fff
}



.td_subject img {
	margin-left: 5px
}

/* 카테고리 */

#bo_cate_am {
	border-top: 1px #cfcfcf solid;
}

#bo_cate_am li {
	padding: 0;
}



#bo_cate_am .cate_int_4 li {
	width: 25%;
}
#bo_cate_am .cate_int_2 li {
		width: 49.77777%;
	}

#bo_cate_am li a {
	border: none;
	color: #000;
	background: #efefef;
	font-weight: 600;
	border-top: 0;
	border-bottom: 0;
	border-left: 1px #cfcfcf solid;
	border-bottom: 1px #cfcfcf solid;
	border-radius: 0;
	line-height: 30px;
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 0.9vw;
	text-align: center;
}

#bo_cate_am a:focus,
#bo_cate_am a:hover,
#bo_cate_am a:active {
	text-decoration: none;
	background: #fff;
	color: #000;
	border-bottom: 1px #fff solid;
}

#bo_cate_am #bo_cate_am_on {
	background: #fff;
	color: #000;
	border: 0;
	border-bottom: 1px #fff solid;
	border-left: 1px #cfcfcf solid;
	box-shadow: none;
}

#bo_cate_am li:last-child {
	border-right: 1px #cfcfcf solid;
}


/* 카테고리 마감 */

.am4_inRtext h2 {
	color: #00acf4;
}

.am4_wrap {
	overflow: hidden;
}

.am4_inLimg {
	float: left;
	width: 25%;
}

.am4_inLimg img {
	width: 100%;
}

.am4_inRtext {
	float: left;
	width: 75%;
	padding-left: 10px;
}

.sub_am4cont1 img {
	width: 100%;
}

.go-top.show {
	bottom: 80px;
}

.go-top.show {
	bottom: 80px;
}

.dnsdud_wrap {
	overflow: hidden;
	width: 100%;
	height: auto;
}

.dnsdud_contbox1 {
	width: 23.5%;
	border: 1px solid #cad4d6;
	height: 390px;
	float: left;
	margin-right: 2%;
	border-radius: 10px;
	margin-bottom: 30px;
}


.dnsdud_contin1 {
	text-align: center;
	width: 100%;
	height: 70px;
	background: #00acf4;
	border-radius: 10px 10px 0 0;
}

.dnsdud_contin1 i {
	font-size: 45px;
	line-height: 70px;
	color: #FFF;
}

.dnsdud_textin1 {
	padding: 10px 15px;
	color: #838383;
	font-size: 0.8vw;
}

.dnsdud_textin1 span {
	font-size: 18px;
	font-weight: 600;
	color: #363737;
	display: block;
	margin-bottom: 3px;
}

.marg_no11 {
	margin-right: 0%;
}

/*pb*/

.thumbnail .caption2 {
	padding: 9px;
	color: #333;
}

.thumbnail .caption2 h3 {
	margin: ;
	padding: 0;
	line-height: 20px;
	font-size: 20px;
}

/*뉴스룸*/

#bo_cate_am .cate_int_4_1 li {
	width: 50%;
	float: left;
}

#bo_btn_top {
	margin: 10px 0;
	/*overflow: hidden;*/
}

#bo_sch select {
	background: #FFF;
}

#bo_list .td_num2 {
	width: 120px;
	text-align: center;
	font-size: 15px;
}

a.btn_b02 {
	background: #00acf4;
}

a.btn_b02:hover {
	color: #FFF;
	background: #363737;
}

#bo_list .td_name {
	width: 90px;
	text-align: center;
	padding: 15px 0;
}

#bo_list_total {
	background: #FFF;
}

/*TLC*/
.TLC_wrapbox1 .TLC_jinro {
	float: right;
	margin-top: 40px;
}
.TLC_3txwr {
	text-align: center;
	width: 100%;
	height: auto;
}

.TLC_3t_tit {
	display: block;
	font-weight: 600;
	font-size: 30px;
}

.TLC_3t_con {
	color: #5b5b5b;
	display: block;
	line-height: 20px;
}

.TLC_3t_con span {
	display: block;
	color: #000;
	font-weight: 600;
	font-size: 23px;
	margin-bottom: 10px;
}

.ci_contline2 {
	width: 60px;
	height: 3px;
	margin: 15px auto 20px auto;
	background: #e2e2e2;
}

.TLC_wrapbox1 {
	overflow: hidden;
}

.TLC_wrapbox1 div {
	float: left;
	width: 50%;
}
.table_wrap_3 {
	width: 100%;
}

.table_wrap_3 img {
	width: 100%;
}

.table_wrap_3 table {
	width: 100%;
	margin-top: 10px;
}

.table_wrap_3 table tr th {
	background-color: #242525;
	font-size: 12px;
	color: #fff;
	text-align: center;
	padding: 6px 0;
	border-right: solid 1px #dfe5e6;
	border-bottom: solid 1px #dfe5e6;
}

.table_wrap_3 table tr td {
	font-size: 12px;
	width: 25%;
	text-align: center;
	padding: 6px 0;
	border-right: solid 1px #dfe5e6;
	border-bottom: solid 1px #dfe5e6;
}

.sub-table02 {
	background-color: #242525;
	font-size: 14px;
	color: #fff;
	text-align: center;
	padding: 10px 0;
	border-right: solid 1px #dfe5e6;
	border-bottom: solid 1px #dfe5e6;
}

.table_3_int {
	font-size: 25px;
}

.table_3_int span {
	color: #00acf4;
	font-weight: 600;
}

.table_wrap_3 > a {
	overflow: hidden;
	display: block;
}

.table_wrap_3 > a > i {
	font-size: 20px;
	color: #00acf4;
	float: left;
	line-height: 29px;
	padding: 0 5px;
}

.table_wrap_3 > a > div {
	float: left;
	margin-right: 5px;
}

.table_wrap_3 > a > .table_3_boxi1 {
	padding: 0 5px;
	color: #FFF;
	background: #00acf4;
}

.table_wrap_3 > a > .table_3_boxi2 {
	padding: 0 5px;
	color: #FFF;
	background: #242525;
}


/*기존페이지폰트사이즈수정*/

#bo_v_title .bo_v_tit {
	font-size: 0.6em;
}

.cmt_btn {

	font-size: 1.1em;
}

a.btn,
.btn {
	font-size: 1.1em;
}
#nav_t2 { /*교육부 마크*/
	/*overflow: hidden;*/
	position: absolute;
	top: -6px;
	right: -40px;
	margin-top: 20px;
	margin-left: 60px;
}
#nav_t2 img{
	width:50px;
}
/*korean nav관련*/

#nav_t1 {
	/*overflow: hidden;*/
	position: absolute;
	top: 0;
	right: 15px;
	margin-top: 20px;
	margin-left: 60px;
}

#nav_t1 > ul > li {
	float: left;
	line-height: 35px;
	text-align: center;

}

#nav_t1 > ul > li > a  {
	background: #FFF0;
	padding: 0 9px;
	font-size: 15px !important;
	color: #919396;
	width: 70px;
	font-weight: 600;
	display: block;

}

#nav_t1 > ul > li > ul > li {
	display: none;
	margin: 0 auto;
	padding: 5px;
	position: relative;
	z-index: 100;
	background: #FFF;
	padding-top: 10px;
	margin-right:15px;

}

#nav_t1 > ul > li > ul > li > a {
	display: block;
	font-weight: 600;

	font-size: 15px !important;
	color: #00a4ff;

}

#nav_t1 > ul > li > ul > li:hover {
	background-color: #000;
	/*transition: all 0.3s;*/

}

#nav_t1 > ul > li > ul > li > a:hover {
	color: #FFF;
}

.navbar-right {
	float: right !important;
	margin-right: 130px;
}

.container {
	position: relative;
}


/*그룹CI*/

.ci_topcont1 {
	overflow: hidden;
}

.ci_topcont1 div {
	float: left;
}

.inimgbox1 {
	width: 30%;
	border: 1px solid #e2e2e2;
}

.inimgbox1 img {
	width: 100%;
}

.intextbox1 {
	width: 60%;
	padding-left: 50px;
	padding-top: 10px;
}

.intextbox1 img {
	width: 100%;
}

.ci_wrap_1 {
	width: 100%;
}

.ci_wrap_1 img {
	width: 100%;
}

.ci_56wrbx {
	border: 1px solid #e2e2e2;
}

.ci_56wrbx img:first-child {
	border-bottom: 1px solid #e2e2e2;
}

.ci_contbox1 {
	width: 50%;
	height: auto;
	float: left;
}

.ci_copd_L1 {
	padding-right: 55px;
}

.ci_copd_R1 {
	padding-left: 55px;
}

.ci_contline {
	width: 60px;
	height: 3px;
	margin: 8px 0 15px 0;
	background: #e2e2e2;
}

.ci_conttext_1 {
	color: #5b5b5b;
	margin-top: 50px;
	width: 100%;
}

.ci_conttext_1 span {
	display: block;
	font-weight: 600;
	font-size: 30px;
}

.ci_conttext_2 {
	color: #5b5b5b;
	width: 100%;
	margin-bottom: 50px;
}

.ci_conttext_2 span {
	display: block;
	font-weight: 600;
	font-size: 30px;
}

.ci_conbox1_wr1 {
	overflow: hidden;
	margin-bottom: 100px;
}

.ci_conbox1_wr2 {
	overflow: hidden;
}
/*인재상*/

.ci_cont1textbox1 {
	overflow: hidden;
}

.ci_cont1textbox1 span {
	float: left;
	display: block;
	font-weight: 600;
	font-size: 30px;
}

.ci_cont1textbox1 a {
	display: block;
	float: left;
	padding-left: 35px;
	margin-top: -2px;
	color: #5b5b5b;
	line-height: 20px;
	letter-spacing : 0.5px;
}

.welfare_boxwrpa {
	overflow: hidden;
	width: 100%;
	height: auto;
}

.welfare_boxwrpa .welfare_box_LE {
	width: 350px;
	float: left;
	height: 350px;
	text-align: center;
	border: 1px solid #00a4ff;
	background: #0073ed;
	background: -webkit-linear-gradient(to bottom, #00a4ff, #0073ed);
	background: linear-gradient(to bottom, #00a1fe, #0073ed);
}

.we_slider_box1 {
	width: 192px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}

.w_slider_conb1 {
	width: 35px;
	height: 35px;
	border: 1px solid #FFF;
	line-height: 40px;
	float: left;
}

.w_slider_conb1 i {
	color: #FFF;
	font-size: 25px;
}

.padiL {
	padding-left: 2px;
}

.padiR {
	padding-right: 2px;
}

.w_slider_conicon {
	overflow: hidden;
	float: left;
	padding: 0 20px;
}

.w_slider_conicon > a > div {
	width: 10px;
	height: 10px;
	border: 2px solid #FFF;
	float: left;
	border-radius: 15px;
	margin: 13px 5px;
}
/*인재상 하단 복지제도 클릭 이벤트관련*/
.w_slider_conicon .sli_on {
	background: ;
}
.actives ,.w_slider_conicon .sli_on:hover {
	background: #FFF;
}
.welfare_boxwrpa .welfare_box_LE img {
	margin: 20px 0;
}

.boxLE_line1 {
	width: 1px;
	height: 70px;
	background: #FFF;
	margin: 0 auto;
}

.welfare_boxwrpa .welfare_box_RI {
	width: 780px;
	float: left;
	height: 350px;
	background: #fbfbfb;
}

.wlfare_RIin_c1 {
	width: 100%;
	height: 175px;
}

.wlfare_RIin_c1 {
	padding-top: 30px;
}

.wlf_contimg1 {
	float: left;
	width: 16%;
	padding: 30px;
}

.wlf_contimg1 img {
	width: 100%;
}

.wlf_conttext1 {
	display: block;
	width: 82%;
	float: left;
	letter-spacing: 0.5px;
	color: #5b5b5b;
	line-height: 20px;
}

.wlf_conttext1 span {
	display: block;
	font-size: 27px;
	font-weight: 600;
	margin-bottom: 25px;
	color: #000;
}
/*문의*/

.subem1_table_1 {
	background-color: #242525;
	font-size: 14px;
	color: #fff;
	text-align: center;
	padding: 10px 0;
	border-right: solid 1px #dfe5e6;
	border-bottom: solid 1px #dfe5e6;
}

.table_wrap_test1 {
	text-align: center;
}

.table_wrap_test1 table tr th {
	background-color: #242525;
	font-size: 12px;
	color: #fff;
	text-align: center;
	padding: 6px 0;
	border-right: solid 1px #dfe5e6;
	border-bottom: solid 1px #dfe5e6;
}

.table_wrap_test1 table tr td {
	font-size: 12px;
	text-align: center;
	padding: 6px 0;
	border-right: solid 1px #dfe5e6;
	border-bottom: solid 1px #dfe5e6;
}

/**/

.carousel-caption h1 span {
	font-size: 1.5vw;
	font-weight: 300;
	letter-spacing: -1px;
	line-height: 40px;
}

.mdalft_iconb1 {
	width: 60px;
	height: 60px;
	min-width: 60px;
	min-height: 60px;
	border-radius: 3em;
	text-align: center;
	font-size: 25px;
	color: #979797;
	transition: 0.6s;
	cursor: pointer;
	background-color: #000;
}

.mdalft_iconb1:hover {
	background: #FFF;
}

.mdalft_pd_1 {
	padding-top: 2px;
}

.bs-slider .visual_bottom .media .media-body {
	line-height: 20px;
}

.add_conimgbox1 {
	width: 540px;
	height: 175px;
	font-size: 18px;
	color: #FFF;
	background-image: url("/theme/theme02_05_4/images/main_img11.jpg");
	padding: 60px 50px;
	font-weight: 600;
	background-repeat: no-repeat;
   background-size: contain;
   background-position: center;

}

.add_conimgbox1 a {
	color: #FFF;
	font-size: 14px;
	font-weight: 300;
}
.add_conimgbox2 {
	margin-top: 20px;
	width: 100%;
}

.tab-content {
	padding: 20px;
	border-bottom: 1px #e3e3e3 solid;
	border-left: 1px #e3e3e3 solid;
	border-right: 1px #e3e3e3 solid;
	min-height: 297px;
}

.line_clFFF {
	width: 65px;
	height: 4px;
	background-color: #FFF;
}

section.customer p.text {
	margin: 0px;
}

/*footer*/

.footer .footer-menu {
	background: none;
}

.footer {
	margin-top: 30px;
	background-color: #2b2b2b;
}

.footer .footer-menu ul li a {
	font-size: 12px;
	font-weight: 400;
	color: #c0c0c0;
}

.footer address {
	margin-top: 15px;
	font-size: 13px;
	line-height: 23px;
	color: #505050;
	letter-spacing:0.5px;
}

.footer_container_lineb {
	border-bottom: 1px solid #505050;
}

.footer .footer-menu ul li:before {
	background: none;
}

.footer .footer-menu ul li:before {
	color: #2b2b2b;
}

/*control_main*/

.control-round .carousel-control.left {
	text-align: left;
	left: 0%;
}

.control-round .carousel-control.left:hover {
	background: none;
}

.control-round .carousel-control.right {
	text-align: right;
	right: 0%;
}

.control-round .carousel-control.right:hover {
	background: none;
}

.control-round .carousel-control img {
	width: 35%;
}

.control-round .carousel-control {
	top: 0%;
	opacity: 1;
	width: 100px;
	height: 100px;
	z-index: 100;
	color: #ffffff;
	display: block;
	font-size: ;
	/*44px;*/
	cursor: pointer;
	overflow: hidden;
	line-height: 100px;
	text-shadow: none;
	position: absolute;
	font-weight: 300;
	background: transparent;
	-webkit-border-radius: 100px;
	border-radius: 100px;
}

/*new_연혁*/

.am_atxt {
	/* margin-top: -35px; */
	margin-top: 3rem;
	margin-bottom: 15px;
	display: block;
}

.new_company_nav1w {}

.new_company_nav1w ul {
	overflow: hidden;
	width: 100%;
	height: auto;
}

.new_company_nav1w ul > li {
	padding: 0.5vw 0;
	width: 20%;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	text-align: center;
	background: ;
	float: left;
}

.new_company_nav1w ul > li:first-child {
	border-left: 1px solid #e2e2e2;
}

.new_company_nav1w ul > li > a {
	font-size: 0.9vw;
	display: block;
}

.new_company_nav1w .on {
	border: 1px solid #00a4ff;
	background: #0073ed;
	background: -webkit-linear-gradient(to bottom, #00a4ff, #0073ed);
	background: linear-gradient(to bottom, #00a1fe, #0073ed);
}

.new_company_nav1w .on a {
	color: #FFF;
}

.sub_cont1 img {
	width: 100%;
}


/*연혁 컨텐츠1*/

.amcolor1 {
	background: #f9f9f9;
}


.am_tab_contbox {
	width: 50%;
	height: auto;
	float: left;
}

.am_tab_contbox .title_fam {
	display: block;
	font-size: 1.5vw;
	padding: 5px 0;
	font-weight: 600;
}

.title_line {
	width: 14%;
	height: 2px;
	background: #000;
}

.am_tab_contbox ul {
	width: 100%;
	overflow: hidden;
	margin-top: 15px;
}

.am_tab_contbox ul li {
	line-height: 20px;
	font-size: 0.8vw;
}

.am_tab_contbox ul .f_date {
	width: 80px;
	margin-right: 5%;
	float: left;
}

.am_tab_contbox ul .f_cont {
	letter-spacing: -0.5px;
	float: left;
}

.am_2_tabwr1 {
	width: 100%;
	/* height: 600px; */
	padding:40px 25px;
}

.am_2_tabwr1 table {
	width: 750px;
	padding: 0 15px;
	/* height: 600px; */
	margin: 0 auto;

}

.am_2_tabwr1 table tr td {
	overflow: hidden;
	padding: 0 15px;
}

.leftboxpd {
	padding-left: 30px;
}

/*am_1태전소개페이지*/

.am1_tab1wrbox {
	overflow: hidden;
	width: 100%;
}

.am1_tab1wrbox .am1_tbwrb_1 {
	width: 50%;
	float: left;
	padding: 30px 0;
	text-align: left;
}

.am1_tab1wrbox .am1_tbwrb_1 a {
	font-size: 0.9vw;
	display: block;
}

/*.am1_tab1wrbox .am1_tbwrb_1 span {
	font-weight: 600;
}*/
.am1_tbwrb_1 span {
	/*font-weight: 600;*/
	font-size: 15px;
}

.f9clbox1 {
	width: 100%;
	background: #f9f9f9;
	padding: 15px 0;
}

/*am2*/

.am2_textwr {
	overflow: hidden;
	padding: 50px 0;
}

.am2_textbox1 {
	width: 45%;
	float: left;
}

.am2_texta {
	font-size: 0.9vw;
	color: #212121;
}

.am2_textbox2 {
	width: 45%;
	float: right;
}
.am2_strong{
	font-size: 22px;
	font-weight:bold;
	color:#000000;
}

/*am4*/

.new_company_nav1w_2 ul {
	overflow: hidden;
	width: 100%;
	height: auto;
}

.new_company_nav1w_2 ul > li {
	padding: 0.5vw 0;
	width: 25%;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	text-align: center;
	background: ;
	float: left;
}

.new_company_nav1w_2 ul > li:first-child {
	border-left: 1px solid #e2e2e2;
}

.new_company_nav1w_2 ul > li > a {
	font-size: 0.9vw;
	display: block;
}

.new_company_nav1w_2 .on {
	border: 1px solid #00a4ff;
	background: #0073ed;
	background: -webkit-linear-gradient(to bottom, #00a4ff, #0073ed);
	background: linear-gradient(to bottom, #00a1fe, #0073ed);
}

.new_company_nav1w_2 .on a {
	color: #FFF;
}


.img100p img {
	width: 100%;
}
.am4test1 {
	text-align: right;
}

.am4test1 img {
	width: 50%;
}

/*물류센터5개*/
.new_company_nav1w_5 ul {
	overflow: hidden;
	width: 100%;
	height: auto;
}

.new_company_nav1w_5 ul > li {
	padding: 0.5vw 0;
	width: 20%;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	text-align: center;
	background: ;
	float: left;
}

.new_company_nav1w_5 ul > li:first-child {
	border-left: 1px solid #e2e2e2;
}

.new_company_nav1w_5 ul > li > a {
	font-size: 0.9vw;
	display: block;
}

.new_company_nav1w_5 .on {
	border: 1px solid #00a4ff;
	background: #0073ed;
	background: -webkit-linear-gradient(to bottom, #00a4ff, #0073ed);
	background: linear-gradient(to bottom, #00a1fe, #0073ed);
}

.new_company_nav1w_5 .on a {
	color: #FFF;
}

/*bm*/
.bt_25  { width: 25%;}

.bt_333 { width: 33.333%;}
.bm1_tx_1 {
	display: block;
	width: 100%;
	color: #212121;
	font-size: 0.9vw;
}

.bm1fullbox_1 {
	width: 100%;
	height: auto;
}

.bm1fullbox_1 .fubox_cont1 {
	width: 1140px;
	margin: 0 auto;
	height: 180px;
	padding-bottom: 50px;
}


.bm1fullbox_1 .fubox_cont1 .iconbox_on {
	width: 150px;
	height: 150px;
	float: left;
	border-radius: 150px;
	text-align: center;
	/*border: 4px solid #00a4ff;*/
	background: #0073ed;
	background: -webkit-linear-gradient(to bottom, #00a4ff, #0073ed);
	background: linear-gradient(to bottom, #00a1fe, #0073ed);
}

.padpad1 {
	padding: 55px 10px;
}

.padpad2 {
	padding: 45px 10px;
}



.bm1fullbox_1 .fubox_cont1 .iconbox1 {
	width: 150px;
	height: 150px;
	float: left;
	border-radius: 150px;
	text-align: center;
	border: 4px solid #e7e7e7;
	background: #FFF;
}


.marg_r10 {
	margin-right: 15px;
}

.bm1fullbox_1 .fubox_cont1 .iconbox1 a {
	color: #c7c7c7;
	font-size: 0.8vw;
	display: block;
}

.bm1fullbox_1 .fubox_cont1 .iconbox_on a {
	color: #FFF;
	font-size: 0.8vw;
	display: block;
}

.bm1fullbox_1 .fubox_1wr {
	width: 100%;
	height: auto;
	background: #f9f9f9;
}

.bm1fullbox_1 .fubox_cont2 {
	width: 1140px;
	margin: 0 auto;
	position: relative;
	padding: 60px 30px;
	height: 240px;
	background: ;
}

.funoxconin_1 {
	float: left;
	height: auto;
	overflow: hidden;
}

.funoxconin_2 {
	float: left;
	font-size: 0.9vw;
	padding-left: 50px;
}
.funoxconin_2eng {
	float: left;
	font-size: 0.7vw;
	padding-left: 50px;
}

.funoxconin_2 span {
	font-weight: 1000;
	font-size: 1vw;
}

.funoxconin_1 .fun_lbox img {
	width: ;
}

.funoxconin_1 .fun_lbox {
	float: left;
}

.funoxconin_1 a {
	display: block;
	width: 250px;
	line-height: 33px;
	float: left;
	padding-left: 20px;
	font-size: 33px;
	margin-top: -13px;
	font-weight: 600;
}
.funoxconin_1eng a {
	display: block;
	width: 250px;
	line-height: 33px;
	float: left;
	padding-left: 20px;
	font-size: 24px;
	margin-top: -13px;
	font-weight: 600;
}

.funoxconin_1 a span {
	font-size: 15px;
	color: #aeaeae;
}
.funoxconin_1eng a span {
	font-size: 15px;
	color: #aeaeae;
}

.bm1_btconttwr .btconttbox1 {
	/*width: 285px;*/
	height: auto;
	float: left;
	text-align: center;
}

.btcon_pad1 {
	padding: 15px 15px 15px 0px;
}

.btcon_pad2 {
	padding: 15px 0px;
}

.bm1_btconttwr .btconttbox1 .btcb1_topbox {
	width: 100%;
	height: 150px;

}

.bm1_btconttwr .btconttbox1 {
	line-height: 15px;
	color: #5b5b5b;
}

.bm1_btconttwr .btconttbox1 span {
	color: #000;
	font-weight: 600;
	font-size: 23px;
	line-height: 25px;
	padding-top: 5px;
	display: block;
}

.bm1_btimgline1 {
	width: 3px;
	height: 40px;
	margin: 0 auto;
	background: #c7c7c7;
}
/*bm_2*/

.new_company_nav1w_3 ul {
	overflow: hidden;
	width: 100%;
	height: auto;
}

.new_company_nav1w_3 ul > li {
	padding: 0.5vw 0;
	width: 31.5333%;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	text-align: center;
	background: ;
	float: left;
}

.new_company_nav1w_3 ul > li:first-child {
	border-left: 1px solid #e2e2e2;
}

.new_company_nav1w_3 ul > li > a {
	font-size: 0.9vw;
	display: block;
}

.new_company_nav1w_3 .on {
	border: 1px solid #00a4ff;
	background: #0073ed;
	background: -webkit-linear-gradient(to bottom, #00a4ff, #0073ed);
	background: linear-gradient(to bottom, #00a1fe, #0073ed);
}

.new_company_nav1w_3 .on a {
	color: #FFF;
}

.bm2_con_wrap {
	width: 100%;
	height: auto;
	margin-top: 100px;
}

.bm2_contnts1b {
	width: 100%;
	height: auto;
}

.bm2_cpad {

	padding: 45px 0;
}

.sub_linetit {
	clear: both;
}

.sub_linetit h1 {
	font-size: 28px;
	font-weight: 600;
}

.sub_linetit .sub_linetit_li {
	width: 60px;
	height: 5px;
	background: #ff922a;
}

.bm2_contnts1b .img_box_11 {
	width: auto;
	position: absolute;
	right: -50px;
	bottom: -45px;
	height: auto;
}

.bm2_contnts1b .img_box_11 img {
	width: 80%;
}

.sub_linestit_text1 {
	font-size: 0.95vw;
	color: #5b5b5b;
	display: block;
	line-height: 22px;
}

.sub_linetit_l2 {
	font-size: 0.83vw;
}

.sub_linetit_l2 span {
	font-weight: 600;
	font-size: 16px;
	color: #ff922a;
}

.bm2_con2Tbox1 {
	float: left;
	width: 25%;
	height: auto;
	padding: 30px 0;
	margin-right: 100px;
}

.bm2_con2Tbox1 span {
	color: #ff922a;
	font-size: 19px;
	font-weight: 600;
}

.bm2_con2Tbox1 a {
	display: block;
	font-size: 0.75vw;
	color: #5b5b5b;
	margin-top: 5px;
	line-height: 20px;
	padding-left: 19px;
}

.marg_tp1 {
	margin-top: 50px;
}

.coll_box1 {
	float: left;
	width: auto;
	height: 43px;
	font-size: 22px;
	color: #FFF;
	line-height: 43px;
	padding: 0 15px;
	background: #ff922a;
	background: -webkit-linear-gradient(to bottom, #ff9b27, #ff7c04);
	background: linear-gradient(to bottom, #ff9b27, #ff7c04);
}

.coll_box1 span {
	font-weight: 600;
}

.coll_box2 {
	line-height: 20px;
	padding: 0 10px;
	float: left;
	color: #5b5b5b;
	font-size: 0.85vw;
}

.coll_box2 span {
	color: #ff922a;
}

.bm2_tcon1box {
	float: left;
}

.bm2_tcon1box2 {
	float: left;
	color: #5b5b5b;
	font-size: 15px;
	line-height: 26px;
	padding: 10px 0 0 25px;
}

.bm2_tcon1boxwrap {
	width: 80%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

/*얼라이언스 소개영상*/
.bm2_tcon2box {
	width: 80%;
	height: 500px;
	margin: 0 auto;
}
.iframe100{
	width:100%;
	height:500px;
}

/*go_bt*/

.go_bt {
	display:none;
	position: fixed;
	bottom: 10px;
	right: 300px;
	z-index: 100;
	border: 1px solid #00a4ff;
	background: #0073ed;
	background: -webkit-linear-gradient(to bottom, #00a4ff, #0073ed);
	background: linear-gradient(to bottom, #00a1fe, #0073ed);
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	transition: bottom 0.5s ease;

}

.go_bt a {
	display: block;
}
.go_bt a i {
	font-size: 25px;
	color: #FFF;
}
@media (min-width: 1200px) {

	.on_line1 {
		width: 3px;
		height: 90px;
		background: #c7c7c7;
		position: absolute;
		top: -20%;
		left: 6.5%;
	}

	.on_line2 {
		width: 3px;
		height: 90px;
		background: #c7c7c7;
		position: absolute;
		top: -20%;
		left: 21%;
	}

	.on_line3 {
		width: 3px;
		height: 90px;
		background: #c7c7c7;
		position: absolute;
		top: -20%;
		left: 35.5%;
	}

	.on_line4 {
		width: 3px;
		height: 90px;
		background: #c7c7c7;
		position: absolute;
		top: -20%;
		left: 50%;
	}

	.on_line5 {
		width: 3px;
		height: 90px;
		background: #c7c7c7;
		position: absolute;
		top: -20%;
		left: 64.5%;
	}

	.on_line6 {
		width: 3px;
		height: 90px;
		background: #c7c7c7;
		position: absolute;
		top: -20%;
		left: 79%;
	}

	.on_line7 {
		width: 3px;
		height: 90px;
		background: #c7c7c7;
		position: absolute;
		top: -20%;
		left: 93.5%;
	}
	.am_2_tabwr1 table {
		width: 1140px;
	}
}
@media (min-width: 992px) {
	.index-content section.company .company_story p.more {
		padding-top: 80px;
	}

	.col_md_6_33 {
		float: left;
		width: 33.33%;
	}
	.lr_carousl_wrbox1 {
		position: absolute;
		top: 42.5%;
		left: 50%;
		margin-left: -585px;
		width: 1170px;
		height: 30px;
	}



}

@media (min-width: 750px) {
	.col_md_4_1 {
		width: 25%;
	}


}

@media screen and (max-width: 1200px) {

	.sub_linestit_text1 {
		line-height: 19px;
	}
	.bm2_con2Tbox1 {
		float: left;
		width: 50%;
		height: auto;
		padding: 30px 0;
		margin-right: 0px;
	}

	.bm2_con_wrap {
		margin-top: 50px;
	}
	.bm2_contnts1b .img_box_11 {
		position: absolute;
		right: -50px;
		bottom: -45px;
	}
	.bm2_contnts1b .img_box_11 img {
		width: 80%;
	}
	.go_bt {
		position: absolute;
		bottom: 500px;
		right: 5px;
	}
	.bm1_btconttwr .btconttbox1 {
		/*width: 25%;*/
		height: auto;
		float: left;
		text-align: center;
	}
	.btcon_pad1 {
		padding: 10px;
	}
	.btcon_pad2 {
		padding: 10px;
	}
	.bm1fullbox_1 .fubox_cont2 {
		width: 750px;
		margin: 0 auto;
		position: relative;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
		height: 240px;
		background: ;
	}
	.padpad1 {
		padding: 25px 5px;
	}
	.padpad2 {
		padding: 25px 5px;
		line-height: 20px;
	}



	.bm1fullbox_1 .fubox_cont1 {
		width: 720px;
		margin: 0 auto;
		height: 140px;
		padding-bottom: 0px;
	}
	.bm1fullbox_1 .fubox_cont1 .iconbox1 a {
		font-size: 1.1vw;
	}
	.bm1fullbox_1 .fubox_cont1 .iconbox_on a {
		font-size: 1.1vw;
	}
	.bm1fullbox_1 .fubox_cont1 .iconbox_on {
		width: 90px;
		height: 90px;
		float: left;

	}
	.bm1fullbox_1 .fubox_cont1 .iconbox1 {
		width: 90px;
		height: 90px;
		float: left;
	}

	.add_conimgbox1 {
		width: 470px;
		margin-bottom: 20px;
	}
	.add_conimgbox2 {
		width: 90%;
	}
	.add_conimgbox2 .main_daram img {
		width: 225px;
	}
	.add_conimgbox2 .main_hahaha img {
		width: 225px;
		margin-left: 40px;
	}
	.container_sty {
		width: 100%;
	}
	.cont_sty_box1 {
		padding: 10px;
	}
	.cont_sty_textb1 {
		font-size: 1.2vw;
		padding: 15px 0;
	}
	.cont_sty_textb1 span {
		font-size: 1.5vw;
		margin-bottom: -10px;
	}
		.am_tab_contbox .title_fam {
		font-size: 2.1vw;
	}
	.am_tab_contbox ul li {
		font-size: 1.1vw;
	}
	.am_tab_contbox ul .f_date {
		width: 55px;
		margin-right: 3%;
	}
		.welfare_boxwrpa .welfare_box_LE {
		width: 25%;
		height: 250px;
	}
	.boxLE_line1 {
		height: 50px;
	}
	.welfare_boxwrpa .welfare_box_LE img {
		width: 40%;
	}
	.sub_linestit_text1 {
		line-height: 19px;
	}
	.welfare_boxwrpa .welfare_box_RI {
		width: 75%;
		height: auto;
	}
	.wlfare_RIin_c1 {
		height: 125px;
	}

	.w_slider_conb1 {
		width: 25px;
		height: 25px;
		line-height: 25px;
	}
	.w_slider_conb1 i {
		font-size: 20px;
	}
	.w_slider_conicon {
		overflow: hidden;
		float: left;
		padding: 0 10px;
	}
	.w_slider_conicon > a > div {
		width: 8px;
		height: 8px;
		border: 2px solid #FFF;
		float: left;
		border-radius: 15px;
		margin: 8px 4px;
	}
	.we_slider_box1 {
		width: 134px;
	}
	.ci_cont1textbox1 a {
		margin-top: 10px;
		padding-left: 0px;
	}

	.flowplayer {
	  width:940px;
	  height:auto;
	  background-color: #fff;
	  background-image: url("/theme/theme02_05_4/images/TJ.jpg");
	  background-size:cover;
	}

}

@media screen and (max-width: 900px) {

	.funoxconin_2eng {
	float: left;
	font-size: 2.2vw;
	padding-left: 50px;
}
	.TLC_wrapbox1 .TLC_jinro {
	widhth:80%;
}

	.bm1_btconttwr .btconttbox1 .btcb1_topbox {
	width: 100%;
	height: 150px;

}

	/*얼라이언스 가입문의*/
	.coll_box1 {
	float: left;
	width: auto;

	font-size: 18px;
	color: #FFF;
	line-height: 43px;
	padding: 0 15px;
	background: #ff922a;
	background: -webkit-linear-gradient(to bottom, #ff9b27, #ff7c04);
	background: linear-gradient(to bottom, #ff9b27, #ff7c04);
}
.coll_box2 {
	line-height: 20px;
	padding: 0 10px;
	float: left;
	color: #5b5b5b;
	font-size: 3.5vw;
}
/*모바일 물류텍스트*/
	.trans_text {
		font-size: 2.6vw;

	}

	.sub_linestit_text1 {/*얼라이언스 맞춤 안내 미디어보드*/
		font-size: 2.4vw;
		color: #5b5b5b;
		display: block;
		line-height: 22px;
	}

	.sub_linetit_l2 {
		font-size: 2.4vw; /*미디어보드 회색영역*/
	}

	.bm2_con2Tbox1 a {
		display: block;
		font-size: 2.4vw;
		color: #5b5b5b;
		margin-top: 5px;
		line-height: 20px;
		padding-left: 19px;
	}

	.bm2_tcon1box2 {/*얼라이언스개요 소개*/
	float: left;
	color: #5b5b5b;
	font-size: 9px;
	line-height: 26px;
	padding: 10px 0 0 25px;
}

	.new_company_nav1w_3 ul > li > a { /*얼라이언스 상단메뉴 3개*/
	font-size: 2.0vw;
	display: block;
}

	/*얼라이언스 소개영상*/
	.bm2_tcon2box {
	width: 80%;
	height: 190px;
	margin: 0 auto;
	}
	.iframe100{
	width:100%;
	height:190px;
	}

/*go_bt*/

.go_bt {
	display:none;
	position: fixed;
	bottom: 15px;
	right: 30px;
	z-index: 100;
	border: 1px solid #00a4ff;
	background: #0073ed;
	background: -webkit-linear-gradient(to bottom, #00a4ff, #0073ed);
	background: linear-gradient(to bottom, #00a1fe, #0073ed);
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	transition: bottom 0.5s ease;

}

.go_bt a {
	display: block;
}
.go_bt a i {
	font-size: 25px;
	color: #FFF;
}
	.bm2_tcon1boxwrap {
		width: 90%;
	}
	.bm2_tcon2box {
		width: 90%;
	}
	.coll_box2 {
		padding: 0px;
	}
	.bm2_tcon1box2 {
		text-align: center;
		padding: 10px 0 0 0px;
		float: none;
	}
	.bm2_tcon1box {
		float: none;
		text-align: center;
	}
		.bm1_btconttwr .btconttbox1 {
		font-size: 1.4vw;
	}
	.funoxconin_1 {
		text-align: center;
	}
	.funoxconin_2 {
		text-align: center;
	}
	.funoxconin_1 .fun_lbox {
		float: left;
		text-align: center;
		width: 100%;
	}
		.bm1fullbox_1 .fubox_1wr {
		margin-top: 15px;
	}
	.padpad1 {
		padding: 22px 5px;
	}
	.padpad2 {
		line-height: 15px;
		padding: 20px 5px;
	}
	.padpad3 {
		line-height: 15px;
		padding: 15px 5px;
	}
	.bm1fullbox_1 .fubox_cont1 .iconbox1 a {
		font-size: 2.5vw;
	}
	.bm1fullbox_1 .fubox_cont1 .iconbox_on a {
		font-size: 2.5vw;
	}
	.bm1fullbox_1 .fubox_cont1 .iconbox_on {
		width: 80px;
		height: 80px;
		float: left;

	}
	.bm1fullbox_1 .fubox_cont1 .iconbox1 {
		width: 80px;
		height: 80px;
		float: left;
	}
	.marg_r10 {
		margin-right: 10px;
		margin-bottom: 10px;
	}
	.bm1fullbox_1 .fubox_cont1 {
		width: 650px;
		margin: 0 auto;
		height: auto;
		padding-bottom: 0px;
		overflow: hidden;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}
	.bm1fullbox_1 .fubox_cont2 {
		width: 100%;
		overflow: hidden;
		height: auto;
	}
	.funoxconin_1 {
		float: left;
		height: auto;
		width: 100%;
		overflow: hidden;
	}
	.funoxconin_2 {
		float: none;
	}
	.funoxconin_1 a {
		width: 100%;
		line-height: 33px;
		padding-left: 0px;
		font-size: 28px;
	}
	.funoxconin_2 {
		float: left;
		font-size: 2.6vw;
		width: 100%;
		padding-left: 5px;
	}
	   .pb_img{
    background-image : url("/theme/theme02_05_4/images/03_01.gif");
    background-repeat: no-repeat;
    background-position: center;
    }
	.am2_strong{
	font-size: 20px;
	font-weight:bold;
	color:#000000;
}
	.new_company_nav1w_2 ul > li > a {
	font-size: 2.2vw;
	display: block;
}
	.new_company_nav1w_5 ul > li > a {
	font-size: 1.9vw;
	display: block;
}
	.am2_textbox2 {
	width: 100%;

}
	.am2_textbox1 {
		width: 100%;
		float: left;
	}
	.am2_texta {
	font-size: 3.7vw;
	color: #212121;
}
	.am1_tab1wrbox .am1_tbwrb_1 a {
	font-size: 2.5vw;
	display: block;
}
	.am_tab_contbox .title_fam {
		font-size: 2.5vw;
	}
	.am_tab_contbox ul li {
		font-size: 9px;
	}
	#nav_wrap > .lnb > li > a {
		font-size: 1.8vw;
		padding: 0 10px;
		padding-bottom: 20px;
	}
	.cont_sty_box1 {
		width: 50%;
	}
	.cont_sty_textb1 {
		font-size: 1.2vw;
		line-height: 20px;
		padding: 10px 0;
	}
	.col_md_6_33 {
		width: 33.33%;
		float: left;
	}
	.carousel-caption h1 span {
		font-size: 3.6vw;
		line-height: 0px;
	}
	.table_wrap_3 {
		font-size: 1.8vw;
	}
	.table_wrap_3 > a > div {
		font-size: 1.8vw;
	}
	.table_wrap_3 > a > .table_3boxi0 {
		float: none;
	}
	.table_wrap_3 > a > i {
		font-size: 2vw;
	}

	.dnsdud_contin1 {
		height: 55px;
	}
	.dnsdud_contin1 i {
		font-size: 5vw;
		line-height: 55px;
		color: #FFF;
	}
	.dnsdud_textin1 span {
		font-size: 1.9vw;
	}
	.dnsdud_contbox1 {

		height: 300px;
	}
	.dnsdud_textin1 {
		padding: 10px 15px;
		line-height: 2.5vw;
		color: #838383;
		font-size: 1vw;
	}
	#bo_cate_am li a {
		font-size: 4vw;
	}
	#bo_cate_am .cate_int_2 li {
		width: 49.7777777%;
	}
	#bo_cate_am li:nth-child(2) {
		border-right: 1px #cfcfcf solid;
	}

	.select-box {
		float: left;
		margin-bottom: 14px;
		margin-top: 0;
	}
	.flat_l {
		float: none;
	}
	.vision_mission_wrap .vm_contents_L {
		font-size: 3.5vw;
		width: 100%;
		padding: 15px 0;
	}
	.vision_mission_wrap .vm_contents_R {
		width: 100%;
 		font-size: 3vw;
	}
	.am1_tab1wrbox .am1_tbwrb_1 a {
		font-size: 9px;
	}


	.am_tab_contbox ul .f_cont {
      letter-spacing: 0.3px;
   }



	 /*2025.02.17 추가*/

	 .footer .footer-menu ul {
		 padding: 10px;
	 }
   .list-inline>li {
		 padding: 0px;
	 }

	 .pd-0 {
		 padding:0;
	 }

	 .mb-0 {
		 margin-bottom: 0 !important;
	 }

	 .font-size-20{
		 font-size: 20px !important;
	 }

	 .tx_am2_texta{
		 width: 100% !important;
     float: none !important;
	 }

}

@media screen and (max-width: 753px) {
		.flowplayer {
	  width:700px;
	  height:auto;
	  background-color: #fff;
	  background-image: url("/theme/theme02_05_4/images/TJ.jpg");
	  background-size:cover;
	}

	.funoxconin_2eng {
	float: left;
	font-size: 2.2vw;
	padding-left: 50px;
}
	.TLC_wrapbox1 .TLC_jinro {
	width:80%;
	}
	.bm1_tx_1 {
	display: block;
	width: 100%;
	font-size: 2.4vw;
	}
	.bm2_tcon1box img {
		width: 100%;
	}
	.bm2_contnts1b .img_box_11 {
		display: none;
	}
	.bm2_con_wrap {
		margin-top: 35px;
	}
	.bm2_cpad {
		padding: 35px 0;
	}
	.bm1fullbox_1 .fubox_cont1 {
		width: 100%;
	}
	.bm1_btconttwr .btconttbox1 {
		width: 50%;
	}
	.am_2_tabwr1 table {
		width: 100%;

	}



	.leftboxpd {
		padding-left: 10px;
	}
	#nav_t1 > ul > li > a {
		display: block;
		margin-right:35px;
	}
	#nav_t1 > ul > li > ul > li {
	display: none;
	margin: 0 auto;
	padding: 5px;
	position: relative;
	z-index: 100;
	background: #FFF;
	padding-top: 10px;
	margin-right:50px;

}

	.welfare_boxwrpa .welfare_box_LE {
		width: 100%;
		height: auto;
		padding-bottom: 20px;
	}
	.welfare_boxwrpa .welfare_box_LE img {
		width: auto;
	}
	.welfare_boxwrpa .welfare_box_RI {
		width: 100%;
		height: auto;
		padding: 5px;
	}
}

@media screen and (max-width: 600px) {
		.funoxconin_2eng {
	float: left;
	font-size: 2.2vw;
	padding-left: 50px;
}
	.TLC_wrapbox1 .TLC_jinro {
	width:80%;
	}
	.TLC_wrapbox1 div {
		float: none;
		width: 100%;
	}
	.TLC_3t_con span {
		font-size: 5vw;
	}
	.TLC_3t_tit {
		font-size: 6vw;
	}
	.TLC_3t_con {
		font-size: 3vw;
	}
	.ci_topcont1 div {
		float: none;
		margin: 0 auto;
	}
	.intextbox1 {
		text-align: center;
		width: 100%;
		padding-left: 0px;
		padding-top: 10px;
		padding-bottom: 30px;
	}
	.ci_conttext_2 span {
		font-size: 6vw;
	}
	.ci_conttext_2 {
		font-size: 3vw;
	}
	.ci_conttext_1 span {
		font-size: 6vw;
	}
	.ci_conttext_1 {
		font-size: 3vw;
	}
	.ci_copd_R1 {
		padding: 0px;
	}
	.ci_copd_L1 {
		padding: 0px;
	}
	.ci_conbox1_wr1 {
		margin: 0px;
	}
	.ci_contbox1 {
		width: 100%;
		margin-bottom: 100px;
	}
	.ci_conttext_1 {
		margin-top: 20px;
	}
	.ci_conttext_2 {
		margin-top: 20px;
	}
	.ci_cont1textbox1 span {
		float: left;
		display: block;
		font-weight: 600;
		font-size: 6vw;
	}
	.ci_cont1textbox1 span {
		float: left;
		display: block;
		font-weight: 600;
		font-size: 6vw;
	}
	.ci_cont1textbox1 a {
		font-size: 3vw;
	}
	.welfare_boxwrpa .welfare_box_LE img {
		width: 30%;
	}
	.wlfare_RIin_c1 {
		height: auto;
		text-align: center;
		overflow: hidden;
	}
	.wlf_contimg1 {
		width: 100%;
		text-align: center;
		padding: 30px;
	}
	.wlf_contimg1 img {
		text-align: center;
		width: 20%;
	}
	.wlf_conttext1 span {
		display: block;
		font-size: 6vw;
		font-weight: 600;
		margin-bottom: 25px;
		color: #000;
	}

	.wlf_conttext1 {
		width: 100%;
		font-size: 3sw;
	}
	.bm1_btconttwr .btconttbox1 {
		width: 100%;
	}
	.add_conimgbox1 {
		width: 100%;
		line-height: 23px;
		padding: 60px 0px;
		text-align: center;
		font-size: 3.5vw;
		margin-bottom: -50px;
	}
	.add_conimgbox1 a {
		font-size: 3vw;
	}
	.add_conimgbox2 {
		margin: 0;
		width: 100%;
		display: inline-flex;
	}
	.add_conimgbox2 .main_daram {
		width: 49%;
		padding: 16px 0;
	}
	.add_conimgbox2 .main_daram img {
		width: 100%;
	}
	.add_conimgbox2 .main_hahaha {
		width: 49%;
		padding: 16px 0;
	}
	.add_conimgbox2 .main_hahaha img {
		width: 100%;
		margin-left: 6px;
	}
	.line_clFFF {
		margin: 0 auto;
	}

	.table_3_int {
		font-size: 4.5vw;
	}
	.table_wrap_3 {
		font-size: 2vw;
	}
	.table_wrap_3 > a > div {
		font-size: 2vw;
	}
	.table_wrap_3 > a > i {
		font-size: 2.5vw;
	}

	.dnsdud_contbox1 {
		width: 48%;
		border: 1px solid #cad4d6;
		height: 280px;
		margin-right: 2%;
	}
	.dnsdud_textin1 {
		padding: 10px 15px;
		line-height: 4.5vw;
	}
	.thumbnail .caption2 h3 {
		margin: 0;
		padding: 0;
		line-height: 20px;
		font-size: 3.5vw;
	}
	.control-round .carousel-control.left {
      display: none;
   }


   .control-round .carousel-control.right {
      display: none;
   }
   #nav_t2 { /*교육부 마크*/
	/*overflow: hidden;*/
	display:none;
}
    .footer address{
    /*margin-top:44px;*/
    margin-top:24px;
    }
    .footer p.logo img {
    /* width: 80%; */
    width: 40%;
}
   @media screen and (max-width: 400px) {
   	.funoxconin_2eng {
	float: left;
	font-size: 2.2vw;
	padding-left: 50px;
}
	.TLC_wrapbox1 .TLC_jinro{
	width:80%;
	}
	.new_company_nav1w_3 ul > li {/*얼라이언스 상단메뉴*/
		width: 33.333333%;
	}
}

   /*연혁*/
   	.new_company_nav1w ul > li > a {
	font-size: 2.2vw;
	display: block;
}

   .flowplayer {
	  width:340px;
	  height:auto;
	  background-color: #fff;
	  background-size:cover;
	}


}
/*홍보 동영상*/
.flowplayer {
	  background-image: url("/theme/theme02_05_4/images/TJ.jpg");
	  background-size:cover;
	}
